Get ConfigImportHistoryEntry by ID
Get a single ConfigImportHistoryEntry by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
config_import_history_entry_id
ID of the ConfigImportHistoryEntry.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
changelogUrl
createdAt
creator
description
id
name
sourceOrgApiIdentifier
sourceOrgName
sourceTenantGlobalIdentifier
sourceTenantSubdomain
targetOrganization
Errors
400
Config Import History Entry Get Request Bad Request Error
403
Config Import History Entry Get Request Forbidden Error
404
Config Import History Entry Get Request Not Found Error
429
Config Import History Entry Get Request Too Many Requests Error
500
Config Import History Entry Get Request Internal Server Error